Acrobat DC : problème de compatibilité des plug-ins

Lorsque le programme Adobe Acrobat DC est installé à l’aide de l’application de bureau Adobe Creative Cloud, il supprime Acrobat XI ainsi que tous les plug-ins. Lorsque les plug-ins tiers 32 bits doivent être réinstallés dans le dossier Acrobat DC, l’emplacement d’installation est inconnu, et les plug-ins 32 bits ne fonctionnement plus sous Mac OS.

Solution : procurez-vous les versions de plug-ins 64 bits et copiez-les dans le dossier approprié

Acrobat DC est désormais une application 64 bits sous Mac OS. Par conséquent, pour ses plug-ins, le programme utilise également l’architecture 64 bits. Tous les plug-ins fournis avec Acrobat DC sont conçus pour l’architecture 64 bits. Cependant, il est possible que des plug-ins tiers créés à l’aide de l’architecture 32 bits ne soient pas compatibles avec Acrobat DC. Contactez l’éditeur de plug-ins approprié et obtenez une version 64 bits du plug-in.

Remarque : ce problème est spécifique à Mac OS uniquement, et ne se produit pas sous Windows. Sous Windows, il est toujours possible d’installer les plug-ins tiers existants dans le sous-dossier Adobe\Acrobat DC\Acrobat\plug_ins de l’emplacement d’installation de la licence d’abonnement et dans Adobe\Acrobat 2015\Acrobat\plug_ins pour la licence classique (permanente).

En outre, sous Mac OS, en raison de certaines modifications apportées à Mac OS Gatekeeper (OS 10.9.5 et versions ultérieures), les plug-ins Adobe sont désormais « V2 signed », ainsi aucun module externe ne peut-être installé à l’emplacement d’installation d’Acrobat (/Applications/Adobe Acrobat DC).

Lorsque vous disposez de plug-ins 64 bits tiers, suivez les étapes ci-dessous pour les copier dans le dossier approprié.

  1. Si vous disposez d’un abonnement à Acrobat DC, ouvrez le Finder et accédez à l’emplacement suivant :

    • Pour installer des plug-ins pour l’utilisateur actuel : ~/Library/Application Support/Adobe/Acrobat/DC/
    • Pour installer des plug-ins pour tous les utilisateurs : /Library/Application Support/Adobe/Acrobat/DC/

    Si vous disposez d’une licence classique/permanente d’Acrobat DC, ouvrez le Finder et accédez à l’emplacement suivant :

    • Pour installer des plug-ins pour l’utilisateur actuel : ~/Library/Application Support/Adobe/Acrobat/2015/
    • Pour installer des plug-ins pour tous les utilisateurs : /Library/Application Support/Adobe/Acrobat/2015/
  2. Ouvrez le dossier « Plug-ins » s’il s’affiche à l’emplacement indiqué. S’il n’existe pas, créez un dossier appelé Plug-ins.

  3. Copiez vos plug-ins 64 bits dans le dossier « Plug-ins ».

  4. Quittez Acrobat s’il est en cours d’exécution puis relancez Acrobat.

Remarque :

Si un plug-in est installé pour « l’utilisateur actuel » et « tous les utilisateurs », le plug-in installé pour « tous les utilisateurs » est prioritaire.

Si vos plug-ins ne fonctionnent toujours pas comme prévu, vous pouvez toujours revenir à Acrobat XI.

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne